[HOST]
DEVICE=COM1
BAUDRATE=115200

[DATA]
ROOT=.
DEFAULT=FW.INI
FONT=Terminal,10,1,0
CHECKSTATUS=0

[CS1D_INTERVAL]
BOOTIN=10
BOOTOUT=5
TIMEOUT=10
RETRYTIME=10

[DSP1D_INTERVAL]
BOOTIN=10
BOOTOUT=5
TIMEOUT=20
RETRYTIME=10

[AI8AO8_INTERVAL]
BOOTIN=10
BOOTOUT=10
TIMEOUT=63
RETRYTIME=10

[DIO8_INTERVAL]
BOOTIN=10
BOOTOUT=10
TIMEOUT=63
RETRYTIME=10

